Subject: Re: header question

From: [email-masked] (Ramanuj Basu)
Date: Tue, 24 Sep 1996 18:57:45 GMT

Put your list address in the "Lcc" header instead of the "To" header and your
recipients will see the list name in the "To" field rather than all the
individual addresses.  If you're using a version of Pine prior to 3.95, use the
"Bcc" header instead and put your own address in the "To" header.  Bcc and Lcc
can be revealed using CTRL-R while in the header section of your message, if
they're not already visible.

-Ram Basu
-- 
 Ramanuj Basu, Audience Services Coordinator & PC Systems Manager
 Caltech Public Events, Mail Code 332-92, Pasadena, CA 91125
 phone: 818-395-3667 - fax: 818-795-1378 - http://www.caltech.edu/~tickets/

On Fri, 20 Sep 1996 19:07:35 -0400, Scabby <[email-masked]> wrote:

>I have a mailing list for a club here at school. The problem is that when 
>I do a mailing, the other students have to scroll through all the 
>addresses of the other members. Is there a way to suppress this? I have 
>been all through the configuration and can't find one. Thanks for any help.